comment
IRC Chat
play_arrow
Este sitio utiliza cookies propias y de terceros. Si continúa navegando consideramos que acepta el uso de cookies. OK Más Información.

Error al ejecutar mitmf en Kali Linux 2.0

  • 10 Respuestas
  • 3043 Vistas

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado salem

  • *
  • Underc0der
  • Mensajes: 45
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« en: Septiembre 24, 2015, 05:24:08 pm »
Al instalar mitmf en kali 2.0 me sale esto, lo instale apt-get install mitmf

« Última modificación: Septiembre 25, 2015, 10:01:53 am por WhiZ »

Desconectado WhiZ

  • *
  • Underc0der
  • Mensajes: 395
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« Respuesta #1 en: Septiembre 24, 2015, 05:39:26 pm »
Espero que esto te sirva. Como dicen, es problema de versiones.

Saludos!
WhiZ


Desconectado zupa

  • *
  • Underc0der
  • Mensajes: 60
  • Actividad:
    0%
  • Reputación 0
  • Hacktivism is life
    • Ver Perfil
« Respuesta #2 en: Septiembre 25, 2015, 02:45:03 am »

Desconectado salem

  • *
  • Underc0der
  • Mensajes: 45
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« Respuesta #3 en: Septiembre 25, 2015, 02:15:55 pm »
Entonces como solyciono el error me bajo eso y lo añado a la carpeta de mitmf.

Desconectado WhiZ

  • *
  • Underc0der
  • Mensajes: 395
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« Respuesta #4 en: Septiembre 25, 2015, 02:29:31 pm »
Entonces como solyciono el error me bajo eso y lo añado a la carpeta de mitmf.

@salem: ya te dimos todo lo que necesitás. Si mirás bien el issue que compartí, lo único que tenés que hacer es instalar la última versión de impacket. Es cierto que, en ocasiones, resolver un problema nos puede resultar difícil, por lo que me parece perfecto que vengas al foro a perdir ayuda. Sin embargo, ni siquiera fuiste capaz de molestarte en leer los 5 comentarios del link que te pasé. Más aún, osás faltar el respeto a @zupa reprochándole por no encontrar "la solución o el post" que te pueda ayudar.

Y donde esta la solución o el post que me pueda ayudar.

Como dije, instalá la ultima versión de impacket y, por favor, considerá disculparte con zupa y mejorar tu comportamiento para la próxima.

Saludos!
WhiZ


Desconectado salem

  • *
  • Underc0der
  • Mensajes: 45
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« Respuesta #5 en: Septiembre 25, 2015, 03:40:49 pm »
Ok perdona zupa gracias intentaré instalarla aver si me deja el impacket

Desconectado salem

  • *
  • Underc0der
  • Mensajes: 45
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« Respuesta #6 en: Septiembre 25, 2015, 06:01:42 pm »
instale impacket me sale que esta en la version mas reciente

Desconectado zupa

  • *
  • Underc0der
  • Mensajes: 60
  • Actividad:
    0%
  • Reputación 0
  • Hacktivism is life
    • Ver Perfil
« Respuesta #7 en: Septiembre 25, 2015, 11:39:13 pm »
En mi respuesta deje un enlace que no directamente esta relacionado con tu problema, el problema esta en que quieres todo a la mano y no pasar trabajo.

En ese enlance se encuentra como descargar e instalar un script para kali linux 2.0, desde ese script yo instale el tool y no me dio ningun problema. Si quieres puedes verificarlo y ver si te funciona.

Un saludo

Desconectado salem

  • *
  • Underc0der
  • Mensajes: 45
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« Respuesta #8 en: Septiembre 26, 2015, 04:26:13 pm »
verifique el tools y da error también

Conectado ANTRAX

  • *
  • Administrator
  • Mensajes: 5409
  • Actividad:
    20%
  • Reputación 33
  • ANTRAX
    • Ver Perfil
    • Underc0de
    • Email
  • Skype: underc0de.org
  • Twitter: @Underc0de
« Respuesta #9 en: Septiembre 27, 2015, 10:50:58 am »
Podrías copiar y pegar en este post el error completo? (todo lo que te tira la consola)

Saludos!
ANTRAX


Desconectado zupa

  • *
  • Underc0der
  • Mensajes: 60
  • Actividad:
    0%
  • Reputación 0
  • Hacktivism is life
    • Ver Perfil
« Respuesta #10 en: Septiembre 27, 2015, 01:34:29 pm »
Como opcion basica deberias de borrarlo completamente e instalarlo nuevamente.

 

¿Te gustó el post? COMPARTILO!



[SOLUCIONADO] Linux Mint, errores, errores y mas errores...

Iniciado por n1sendev

Respuestas: 12
Vistas: 3208
Último mensaje Noviembre 22, 2017, 06:50:55 am
por RuidosoBSD
[SOLUCIONADO] Debian o Linux mint debian edition

Iniciado por Krapermors

Respuestas: 3
Vistas: 1589
Último mensaje Agosto 12, 2013, 08:36:54 am
por Sanko
¿Alguien me podría explicar sobre "Character Device Files" en linux?

Iniciado por proxy_lainux

Respuestas: 2
Vistas: 1439
Último mensaje Mayo 07, 2016, 12:23:06 pm
por proxy_lainux
[SOLUCIONADO] ¿Sirve para pentesting "Huayra GNU/Linux 2.0"?

Iniciado por Doblez

Respuestas: 2
Vistas: 1369
Último mensaje Mayo 13, 2016, 08:44:59 pm
por Doblez
[SOLUCIONADO] Xplico en kali "x86_64".

Iniciado por mortenol

Respuestas: 1
Vistas: 1376
Último mensaje Julio 02, 2013, 11:27:23 am
por Kodeinfect